svg {
  --amber: #ffb642;
  --green: #1AFF80;
  --blue: #2ecfff;
  --white: #c0ffff;
  --color: var(--amber);
}

#status {
  font-size: 20;
  font-family: Fabrikat-Bold;
  text-length: 32;
  text-anchor: middle;
}

#temp {
  font-size: 20;
  font-family: Fabrikat-Bold;
  text-length: 32;
  text-anchor: middle;
}

#time {
  font-size: 20;
  font-family: Fabrikat-Bold;
  text-length: 32;
  text-anchor: end;
}

#hrLabel {
  font-size: 20;
  font-family: Fabrikat-Bold;
  text-length: 32;
  text-anchor: end;
}

#stats {
  font-size: 26;
  font-family: Fabrikat-Bold;
  text-length: 32;
  text-anchor: start;
}

.statsLabel {
  font-size: 20;
  font-family: Fabrikat-Bold;
  text-length: 32;
  text-anchor: start;
}

.statsInfo {
  font-size: 20;
  font-family: Fabrikat-Bold;
  text-length: 32;
  text-anchor: end;
}

#generalSelected {
  visibility: hidden;
}

.interface {
  fill: #ffb642;
  opacity: 0.7;
}

.background {
  opacity: 1;
}